// 配网界面 - 显示配网二维码/图片
#ifndef UI_SCREENPEIWANG_H
#define UI_SCREENPEIWANG_H

#ifdef __cplusplus
extern "C" {
#endif

#include "lvgl.h"

// SCREEN: ui_ScreenPeiwang
extern void ui_ScreenPeiwang_screen_init(void);
extern void ui_ScreenPeiwang_screen_destroy(void);
extern lv_obj_t *ui_ScreenPeiwang;

#ifdef __cplusplus
} /*extern "C"*/
#endif

#endif
